oRTP: Data Fields

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - b -

- b64_decode() : b64.c
- b64_decode2() : b64.c
- b64_encode() : b64.c
- b64_encode2() : b64.c
- b64_getErrorString() : b64.c
- b64_getErrorStringLength() : b64.c

### - f -

- fmtp_get_value() : payloadtype.h

### - j -

- JBParameters : rtpsession.h

### - o -

- ortp_exit() : ortp.h
- ortp_global_stats_display() : ortp.h
- ortp_init() : ortp.h
- ortp_min_version_required() : ortp.h
- ortp_scheduler_init() : ortp.h
- ortp_set_log_file() : ortp.h
- ortp_set_log_handler() : ortp.h
- ortp_set_log_level_mask() : ortp.h

### - p -

- payload_type_destroy() : payloadtype.h
- payload_type_set_recv_fmtp() : payloadtype.h
- payload_type_set_send_fmtp() : payloadtype.h

### - r -

- rtp_profile_clear_all() : payloadtype.h
- rtp_profile_clear_payload : payloadtype.h
- rtp_profile_set_name() : payloadtype.h
- rtp_profile_set_payload() : payloadtype.h
- rtp_session_add_telephone_event() : telephonyevents.h
- rtp_session_bye() : rtpsession.h
- rtp_session_create_packet() : rtpsession.h
- rtp_session_create_packet_in_place() : rtpsession.h
- rtp_session_create_packet_with_data() : rtpsession.h
- rtp_session_create_telephone_event_packet() : telephonyevents.h
- rtp_session_destroy() : rtpsession.h
- rtp_session_enable_rtcp() : rtpsession.h
- rtp_session_flush_sockets() : rtpsession.h
- rtp_session_get_current_recv_ts() : rtpsession.h
- rtp_session_get_current_send_ts() : rtpsession.h
- rtp_session_get_data() : rtpsession.h
- rtp_session_get_dscp() : rtpsession.h
- rtp_session_get_last_recv_time() : rtpsession.h
- rtp_session_get_local_port() : rtpsession.h
- rtp_session_get_multicast_loopback() : rtpsession.h
- rtp_session_get_multicast_ttl() : rtpsession.h
- rtp_session_get_profile() : rtpsession.h
- rtp_session_get_recv_payload_type() : rtpsession.h
- rtp_session_get_recv_profile() : rtpsession.h
- rtp_session_get_send_payload_type() : rtpsession.h
- rtp_session_get_send_profile() : rtpsession.h
- rtp_session_get_stats() : rtpsession.h
- rtp_session_new() : rtpsession.h
- rtp_session_read_telephone_event() : telephonyevents.h
- rtp_session_recv_telephone_events_supported() : telephonyevents.h
- rtp_session_recv_with_ts() : rtpsession.h
- rtp_session_recvm_with_ts() : rtpsession.h
- rtp_session_register_event_queue() : rtpsession.h
- rtp_session_release_sockets() : rtpsession.h
- rtp_session_reset() : rtpsession.h
- rtp_session_resync() : rtpsession.h
- rtp_session_send_dtmf() : telephonyevents.h
- rtp_session_send_dtmf2() : telephonyevents.h
- rtp_session_send_telephone_events_supported() : telephonyevents.h
- rtp_session_send_with_ts() : rtpsession.h
- rtp_session_sendm_with_ts() : rtpsession.h
- rtp_session_set_blocking_mode() : rtpsession.h
- rtp_session_set_connected_mode() : rtpsession.h
- rtp_session_set_data() : rtpsession.h
- rtp_session_set_dscp() : rtpsession.h
- rtp_session_set_jitter_compensation() : rtpsession.h
- rtp_session_set_local_addr() : rtpsession.h
- rtp_session_set_multicast_loopback() : rtpsession.h
- rtp_session_set_multicast_ttl() : rtpsession.h
- rtp_session_set_payload_type() : rtpsession.h
- rtp_session_set_profile() : rtpsession.h
- rtp_session_set_recv_buf_size() : rtpsession.h
- rtp_session_set_recv_payload_type() : rtpsession.h
- rtp_session_set_recv_profile() : rtpsession.h
- rtp_session_set_remote_addr() : rtpsession.h
- rtp_session_set_remote_addr_full() : rtpsession.h
- rtp_session_set_rtp_socket_recv_buffer_size() : rtpsession.h
- rtp_session_set_rtp_socket_send_buffer_size() : rtpsession.h
- rtp_session_set_scheduling_mode() : rtpsession.h
- rtp_session_set_send_payload_type() : rtpsession.h
- rtp_session_set_send_profile() : rtpsession.h
- rtp_session_set_seq_number() : rtpsession.h
- rtp_session_set_source_description() : rtpsession.h
- rtp_session_set_ssrc() : rtpsession.h
- rtp_session_set_symmetric_rtp() : rtpsession.h
- rtp_session_set_time_jump_limit() : rtpsession.h
- rtp_session_signal_connect() : rtpsession.h
- rtp_session_signal_disconnect_by_callback() : rtpsession.h
- rtp_session_telephone_events_supported() : telephonyevents.h
- rtp_stats_display() : ortp.h

### - s -

- session_set_clr : sessionset.h
- session_set_destroy() : sessionset.h
- session_set_is_set : sessionset.h
- session_set_new() : sessionset.h
- session_set_select() : sessionset.h
- session_set_set : sessionset.h